Main Page | Modules | Data Structures | Directories | File List | Data Fields | Globals | Related Pages

# ht_iterator Struct Reference

`#include <hash.h>`

## Data Fields
int | bucket
int | item

## Field Documentation

int ht_iterator::bucket

| Definition at line 12 of file hash.h.

int ht_iterator::item

| Definition at line 13 of file hash.h.

The documentation for this struct was generated from the following file:

- python/hash.h